# Uses of Class
waffle.servlet.spi.SecurityFilterProviderCollection

Packages that use SecurityFilterProviderCollection
Package
Description
waffle.servlet
Waffle JNA Servlet Package.

## Uses of SecurityFilterProviderCollection in waffle.servlet

Methods in waffle.servlet that return SecurityFilterProviderCollection
Modifier and Type
Method
Description
`SecurityFilterProviderCollection`
NegotiateSecurityFilter.`getProviders()`
Security filter providers.